Subject: David Weber: "The Honor of the Queen"

From: [email-masked] (Dani Zweig)
Date: Wed, 12 May 1993 07:40:20 GMT

"The Honor of the Queen" is David Weber's second novel about Honor
Harrington, a space captain who defeats incredible odds because her
heart is pure, her tactical sense is unparalleled, and her ship has
particularly good electronic counter-measures.  Yeah, it's space
opera, but it doesn't try to be more, and Weber is good at what
he does.  The point of reading the book isn't to find out whether
the right will triumph; it's to go along for the ride as it does.
A nice, if slightly mindless, change of pace from developing your palate.

-----
Dani Zweig
[email-masked]

Roses red and violets blew
  and all the sweetest flowres that in the forrest grew -- Edmund Spenser